{
  "name": "Eingeschränkter Sinn",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein Sinn des Helden ist besonders schlecht ausgebildet: Alle Sinnenschärfe-Proben, die sich auf diesen Sinn beziehen, sind um 5 Punkte erschwert, und je nach Situation kann der Meister dem Helden auch Proben nicht zugestehen, die er anderen Helden erlaubt. Es gibt vier unterschiedliche Bereiche, auf die sich dieser Vorteil beziehen kann: Ein schwerhöriger Held nimmt zwar normal laute Geräusche wahr, aber zum Beispiel kein Flüstern. Verständigung in einer Sprache, die er nur unzureichend beherrscht, ist immer schwieriger als bei einem normal hörenden Helden. Kurzsichtig bezieht sich auf die Sicht des Helden: Alles, was mehr als zehn Schritt weit entfernt ist, wird immer verschwommener, und auf Strecken von 100 Schritt und mehr sind nur noch Konturen zu erkennen – was entsprechende Fernkampfproben und auch das Ausweichen vor einem Fernkampfangriff schwerer macht (nach Meistermaßgabe). Die Sicht auf kurze Entfernung ist nicht eingeschränkt. Gerade Kurzsichtigkeit schränkt (Spruch-) Zauberer deutlich ein, da dieser Nachteil alle Zauberproben auf Entfernung um je einen Punkt pro Entfernungskategorie (1 Schritt / 3 Schritt / 7 Schritt / 21 Schritt / 49 Schritt / Horizont) erschwert. Ein eingeschränkter Tastsinn lässt den Helden nur unter Schwierigkeiten Dinge ertasten, und je nach Situation kann der Meister auf Talentproben, in denen Fingerfertigkeit verlangt ist und bei denen der Tastsinn eine große Rolle spielt (wie Feinmechanik oder Schlösser Knacken, aber auch Heilkunde Wunden), einen Zuschlag in Höhe von 1 bis 3 Punkten verlangen. Der eingeschränkte Geruchssinn bezieht sich sowohl auf Gerüche als auch auf Geschmack, denn diese beiden Sinne sind schwer zu trennen. Ein Held mit diesem Nachteil nimmt Gerüche und Geschmack nur dann wahr, wenn sie wirklich penetrant sind (was ihn bei Speisen und Getränken auch nicht gerade wählerisch macht). In diesem Fall ist nicht nur die Sinnenschärfe betroffen, sondern auch alle Proben in Kochen sind ebenfalls um 5 Punkte erschwert; außerdem steigt die Gefahr, sich durch verdorbene Lebensmittel einen Flinken Difar oder gar eine Lebensmittelvergiftung zuzuziehen.",
  "value": ""

}